ul.menu {
list-style-type:none;
position:relative;
display:block;
height:33px;
font-size:.8em;
font-family:Arial,Helvetica,Arial,sans-serif;
font-weight:bold;
text-transform:uppercase;
margin:0;
padding:0;
float:right;
top:55px;
right:10px;
}

ul.menu li {
display:block;
float:left;
margin:0;
padding:0;
}

ul.menu li a {
float:left;
color:#9c9c9c;
text-decoration:none;
height:24px;
padding:9px 15px 0;
}

ul.menu li a:hover,.current {
font-weight:bold;
color:#fff;
}

ul.menu .current a {
font-weight:bold;
background-image:url(../graphics/active_nav_arrow.png); 
background-repeat:no-repeat;
color:#fff;
}